{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1520,
        "height": 2312,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "number",
            "block_content": "1123",
            "block_bbox": [
              695,
              63,
              777,
              95
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                695.0,
                63.0
              ],
              [
                777.0,
                63.0
              ],
              [
                777.0,
                95.0
              ],
              [
                695.0,
                95.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "せっとうーせっとうご",
            "block_bbox": [
              1072,
              61,
              1425,
              100
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1072.0,
                61.0
              ],
              [
                1425.0,
                61.0
              ],
              [
                1425.0,
                100.0
              ],
              [
                1072.0,
                100.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "せっとう $ ^{①} $【窃盗】(名・他スル)他人のものをこっそりぬすむこと。また、その人。/偷窃。盗窃。小偷。窃贼。例「～でつかまる」/因盗窃而被捕。",
            "block_bbox": [
              42,
              119,
              718,
              299
            ],
            "block_id": 2,
            "block_order": 1,
            "group_id": 2,
            "block_polygon_points": [
              [
                42.0,
                119.0
              ],
              [
                718.0,
                119.0
              ],
              [
                718.0,
                299.0
              ],
              [
                42.0,
                299.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "せっとうご①【接頭語】(名)『文法』つねにある単語の前について、ことばの調子をよくしたり、意味をそえたりすることば。「お茶」の「お」、「か弱い」の「か」など。/接头詞。図接尾語ぜつび",
            "block_bbox": [
              42,
              304,
              718,
              532
            ],
            "block_id": 3,
            "block_order": 2,
            "group_id": 3,
            "block_polygon_points": [
              [
                42.0,
                304.0
              ],
              [
                718.0,
                304.0
              ],
              [
                718.0,
                532.0
              ],
              [
                42.0,
                532.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>接頭語</td><td>おもな意味・用法</td><td>語例</td></tr><tr><td>あい（相）</td><td>①たがいに。②語調を整え強調する。</td><td>相部屋・相語らう相変わらず・相すみません</td></tr><tr><td>あら（荒）</td><td>荒々しい。乱暴な。</td><td>荒海・荒仕事・荒武者・荒療治りょうじ</td></tr><tr><td>あら（粗）</td><td>おおまかな。おおざっぱな。</td><td>粗筋・粗利</td></tr><tr><td>いく（幾）</td><td>不定の数量。また、数量の大きいこと。</td><td>幾度・幾年・幾日・幾人・幾分・幾千万</td></tr><tr><td>うち（打）</td><td>語調を整え強調する。</td><td>打ち切る・打ち消す・打ち捨てる</td></tr><tr><td>おし（押）</td><td>語調を整え強調する。</td><td>押し殺す・押し迫せる・押し黙だまる。おっかぶせる・おっぽりだす</td></tr><tr><td>か</td><td>語調を整え強調する。</td><td>か弱い・か細い</td></tr><tr><td>かき（搔）</td><td>語調を整え強調する。</td><td>かき消える・かき曇くもるかいくぐる・かいつまむかっ食らう・かっ飛ばす</td></tr><tr><td>かいかっ</td><td>①二つそろって一対になるものの一方。②不十分な。③わずかな。④中心から外れた。</td><td>片思い・片手・片道片言片時片田舎がかな片隅かな空威張り・空元気・空念仏</td></tr><tr><td>かち（空）</td><td>見せかけだけでほんとうではない。</td><td>生一本・きまじめ・生娘生糸・生薬がか・生醤油じょうゆ</td></tr><tr><td>き（生）</td><td>①純粋しゅんな。②人の手を加えずもとのまま。</td><td>けおされる・気高い・けだるい</td></tr><tr><td>け（気）</td><td>なんとなく。</td><td>けおされる・気高い・けだるい</td></tr></table>",
            "block_bbox": [
              46,
              555,
              720,
              2124
            ],
            "block_id": 4,
            "block_order": null,
            "group_id": 4,
            "block_polygon_points": [
              [
                46.0,
                555.0
              ],
              [
                720.0,
                555.0
              ],
              [
                720.0,
                2124.0
              ],
              [
                46.0,
                2124.0
              ]
            ]
          },
          {
            "block_label": "table",
            "block_content": "<table><tr><td>接頭語</td><td>おもな意味・用法</td><td>語例</td></tr><tr><td>こ（小）</td><td>①小さい。こまかい。わずかの。ちょっと。②少し足りない。③軽んじあなどる意を表す。</td><td>小鳥・小石・小銭・こぎれい（だ）小一時間小せがれ・小ざかしい・小憎らしい・小生意気（だ）</td></tr><tr><td>さ（小・早）</td><td>①語調を整える。②時期が早い。若い。みずみずしい。五月の。</td><td>小夜ぎよ・さまよう早乙女ぎお・早苗ぎ・早蔵ぎ</td></tr><tr><td>すすっ（素）</td><td>①ありのまま。そのものだけ。②程度がはなはだしい。</td><td>素うどん・素顔・素振り・素焼き素早い・すばしっこい素っ頓狂ふう</td></tr><tr><td>そら（空）</td><td>①なんとなく。②あてにならない。③いつわりの。中身がない。</td><td>空恐ろしい空頼ぎらだりみ空涙ぎらだ・空とぼける</td></tr><tr><td>たち（立ち）</td><td>語調を整え強調する。</td><td>立ち至る・立ちおくれる・立ち返る</td></tr><tr><td>つき（突）つつつん</td><td>語調を整え強調する。</td><td>突き当たる・突き進む突っ返す・突っ立つ・突っ走ぼる・突っぱねるつんざく・つんのめる</td></tr><tr><td>ど</td><td>語調を整え強調する。</td><td>ど根性・どえらい・ど派手（だ）</td></tr><tr><td>とりとっ（取）</td><td>語調を整え強調する。</td><td>取り扱う・取り壊わす・取り乱す取っ組み合い</td></tr><tr><td>ひきひっひん（引）</td><td>語調を整え強調する。</td><td>引きあわせる・引き受ける・引き立てるひっつかむ・ひっつく・ひっぱたくひん曲げる・ひんむく</td></tr><tr><td>ぶちぶっぶん</td><td>勢いよく。強く。</td><td>ぶち壊す・ぶちまけるぶっ続け・ぶっとばす・ぶっ壊すぶんどる・ぶんなくる</td></tr><tr><td>ほの（仄）</td><td>かすかに。わずかに。</td><td>ほの暗い・ほの見えるほろ酔い・ほろ苦い</td></tr><tr><td>ほろ</td><td>なんとなく。少し。</td><td>ほろ酔い・ほろ苦い</td></tr></table>",
            "block_bbox": [
              755,
              113,
              1426,
              2053
            ],
            "block_id": 5,
            "block_order": null,
            "group_id": 5,
            "block_polygon_points": [
              [
                755.0,
                113.0
              ],
              [
                1426.0,
                113.0
              ],
              [
                1426.0,
                2053.0
              ],
              [
                755.0,
                2053.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.6811543703079224,
              "coordinate": [
                695,
                63,
                777,
                95
              ],
              "order": 1,
              "polygon_points": [
                [
                  695.0,
                  63.0
                ],
                [
                  777.0,
                  63.0
                ],
                [
                  777.0,
                  95.0
                ],
                [
                  695.0,
                  95.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8499401211738586,
              "coordinate": [
                1072,
                61,
                1425,
                100
              ],
              "order": null,
              "polygon_points": [
                [
                  1072.0,
                  61.0
                ],
                [
                  1425.0,
                  61.0
                ],
                [
                  1425.0,
                  100.0
                ],
                [
                  1072.0,
                  100.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9338873028755188,
              "coordinate": [
                42,
                119,
                718,
                299
              ],
              "order": 2,
              "polygon_points": [
                [
                  42.0,
                  119.0
                ],
                [
                  718.0,
                  119.0
                ],
                [
                  718.0,
                  299.0
                ],
                [
                  42.0,
                  299.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9392886161804199,
              "coordinate": [
                42,
                304,
                718,
                532
              ],
              "order": 3,
              "polygon_points": [
                [
                  42.0,
                  304.0
                ],
                [
                  718.0,
                  304.0
                ],
                [
                  718.0,
                  532.0
                ],
                [
                  42.0,
                  532.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9841741323471069,
              "coordinate": [
                46,
                555,
                720,
                2124
              ],
              "order": null,
              "polygon_points": [
                [
                  46.0,
                  555.0
                ],
                [
                  720.0,
                  555.0
                ],
                [
                  720.0,
                  2124.0
                ],
                [
                  46.0,
                  2124.0
                ]
              ]
            },
            {
              "cls_id": 21,
              "label": "table",
              "score": 0.9847570061683655,
              "coordinate": [
                755,
                113,
                1426,
                2053
              ],
              "order": null,
              "polygon_points": [
                [
                  755.0,
                  113.0
                ],
                [
                  1426.0,
                  113.0
                ],
                [
                  1426.0,
                  2053.0
                ],
                [
                  755.0,
                  2053.0
                ]
              ]
            },
            {
              "cls_id": 15,
              "label": "inline_formula",
              "score": 0.3021049201488495,
              "coordinate": [
                903,
                649,
                948,
                682
              ],
              "order": 4,
              "polygon_points": [
                [
                  903,
                  649
                ],
                [
                  903,
                  681
                ],
                [
                  947,
                  681
                ],
                [
                  947,
                  649
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "せっとう $ ^{①} $【窃盗】(名・他スル)他人のものをこっそりぬすむこと。また、その人。/偷窃。盗窃。小偷。窃贼。例「～でつかまる」/因盗窃而被捕。\n\nせっとうご①【接頭語】(名)『文法』つねにある単語の前について、ことばの調子をよくしたり、意味をそえたりすることば。「お茶」の「お」、「か弱い」の「か」など。/接头詞。図接尾語ぜつび\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>接頭語</td><td style='text-align: center; word-wrap: break-word;'>おもな意味・用法</td><td style='text-align: center; word-wrap: break-word;'>語例</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>あい（相）</td><td style='text-align: center; word-wrap: break-word;'>①たがいに。②語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>相部屋・相語らう相変わらず・相すみません</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>あら（荒）</td><td style='text-align: center; word-wrap: break-word;'>荒々しい。乱暴な。</td><td style='text-align: center; word-wrap: break-word;'>荒海・荒仕事・荒武者・荒療治りょうじ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>あら（粗）</td><td style='text-align: center; word-wrap: break-word;'>おおまかな。おおざっぱな。</td><td style='text-align: center; word-wrap: break-word;'>粗筋・粗利</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>いく（幾）</td><td style='text-align: center; word-wrap: break-word;'>不定の数量。また、数量の大きいこと。</td><td style='text-align: center; word-wrap: break-word;'>幾度・幾年・幾日・幾人・幾分・幾千万</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>うち（打）</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>打ち切る・打ち消す・打ち捨てる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>おし（押）</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>押し殺す・押し迫せる・押し黙だまる。おっかぶせる・おっぽりだす</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>か</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>か弱い・か細い</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>かき（搔）</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>かき消える・かき曇くもるかいくぐる・かいつまむかっ食らう・かっ飛ばす</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>かいかっ</td><td style='text-align: center; word-wrap: break-word;'>①二つそろって一対になるものの一方。②不十分な。③わずかな。④中心から外れた。</td><td style='text-align: center; word-wrap: break-word;'>片思い・片手・片道片言片時片田舎がかな片隅かな空威張り・空元気・空念仏</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>かち（空）</td><td style='text-align: center; word-wrap: break-word;'>見せかけだけでほんとうではない。</td><td style='text-align: center; word-wrap: break-word;'>生一本・きまじめ・生娘生糸・生薬がか・生醤油じょうゆ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>き（生）</td><td style='text-align: center; word-wrap: break-word;'>①純粋しゅんな。②人の手を加えずもとのまま。</td><td style='text-align: center; word-wrap: break-word;'>けおされる・気高い・けだるい</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>け（気）</td><td style='text-align: center; word-wrap: break-word;'>なんとなく。</td><td style='text-align: center; word-wrap: break-word;'>けおされる・気高い・けだるい</td></tr></table>\n\n\n<table border=1 style='margin: auto; word-wrap: break-word;'><tr><td style='text-align: center; word-wrap: break-word;'>接頭語</td><td style='text-align: center; word-wrap: break-word;'>おもな意味・用法</td><td style='text-align: center; word-wrap: break-word;'>語例</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>こ（小）</td><td style='text-align: center; word-wrap: break-word;'>①小さい。こまかい。わずかの。ちょっと。②少し足りない。③軽んじあなどる意を表す。</td><td style='text-align: center; word-wrap: break-word;'>小鳥・小石・小銭・こぎれい（だ）小一時間小せがれ・小ざかしい・小憎らしい・小生意気（だ）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>さ（小・早）</td><td style='text-align: center; word-wrap: break-word;'>①語調を整える。②時期が早い。若い。みずみずしい。五月の。</td><td style='text-align: center; word-wrap: break-word;'>小夜ぎよ・さまよう早乙女ぎお・早苗ぎ・早蔵ぎ</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>すすっ（素）</td><td style='text-align: center; word-wrap: break-word;'>①ありのまま。そのものだけ。②程度がはなはだしい。</td><td style='text-align: center; word-wrap: break-word;'>素うどん・素顔・素振り・素焼き素早い・すばしっこい素っ頓狂ふう</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>そら（空）</td><td style='text-align: center; word-wrap: break-word;'>①なんとなく。②あてにならない。③いつわりの。中身がない。</td><td style='text-align: center; word-wrap: break-word;'>空恐ろしい空頼ぎらだりみ空涙ぎらだ・空とぼける</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>たち（立ち）</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>立ち至る・立ちおくれる・立ち返る</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>つき（突）つつつん</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>突き当たる・突き進む突っ返す・突っ立つ・突っ走ぼる・突っぱねるつんざく・つんのめる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ど</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>ど根性・どえらい・ど派手（だ）</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>とりとっ（取）</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>取り扱う・取り壊わす・取り乱す取っ組み合い</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ひきひっひん（引）</td><td style='text-align: center; word-wrap: break-word;'>語調を整え強調する。</td><td style='text-align: center; word-wrap: break-word;'>引きあわせる・引き受ける・引き立てるひっつかむ・ひっつく・ひっぱたくひん曲げる・ひんむく</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ぶちぶっぶん</td><td style='text-align: center; word-wrap: break-word;'>勢いよく。強く。</td><td style='text-align: center; word-wrap: break-word;'>ぶち壊す・ぶちまけるぶっ続け・ぶっとばす・ぶっ壊すぶんどる・ぶんなくる</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ほの（仄）</td><td style='text-align: center; word-wrap: break-word;'>かすかに。わずかに。</td><td style='text-align: center; word-wrap: break-word;'>ほの暗い・ほの見えるほろ酔い・ほろ苦い</td></tr><tr><td style='text-align: center; word-wrap: break-word;'>ほろ</td><td style='text-align: center; word-wrap: break-word;'>なんとなく。少し。</td><td style='text-align: center; word-wrap: break-word;'>ほろ酔い・ほろ苦い</td></tr></table>",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5c07e7b4-5bef-4dd3-813f-ebb788351e61/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T05%3A25%3A33Z%2F-1%2F%2F7451d391cd9be56b6b2b6f1b0685d519937f7faf5ec515910d4db9ddb8199ca0"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5c07e7b4-5bef-4dd3-813f-ebb788351e61/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T05%3A25%3A33Z%2F-1%2F%2Fc15f6b99c6541db1300fcac917fbac2b2ec9874f00fb09ba037bcdcbdee15b78"
    }
  ],
  "dataInfo": {
    "width": 1520,
    "height": 2312,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//5c07e7b4-5bef-4dd3-813f-ebb788351e61/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-16T05%3A25%3A34Z%2F-1%2F%2F6abbf8057fb208f5caf4df67c621b4136390f3289664ca906ba9dbf3c7a131ec"
  ]
}